---
name: Vladimir Dzalbo
locality:
country: Remote
role: <a href="/job-families/sales/solutions-architect/">Solutions Architect, EMEA</a>
reports_to: jonathan-fullam
picture: vdzalbo.png
twitter: voffk
gitlab: dzalbo
departments:
- Customer Success
- Pipeline Execution Group CS Stable Counterpart
- Pipeline Authoring Group CS Stable Counterpart
- Runner Group CS Stable Counterpart
- Testing Group CS Stable Counterpart
story: |
  Vladimir has 10+ years of hands-on experience in IT and Business technology consulting, where he helped organizations to develop new capabilities and drive operational improvements. Prior to joining GitLab, Vladimir worked as a Solutions Architect in the IoT and AutoID domains. Passionate about bridging Business and IT.
  In his spare time he loves travelling and is slowly working towards the goal of visiting every country on the Planet.

